@charset "UTF-8";
/*==============================
  #SpecialCoolWater - common
==============================*/
#SpecialCoolWater {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  overflow: hidden;
}

#SpecialCoolWater img {
  width: inherit;
}

#SpecialCoolWater sup {
  font-size: 60%;
  vertical-align: top;
}

#SpecialCoolWater .notes {
  font-size: 0.7rem;
  padding-left: 1em;
  text-indent: -1em;
}

#SpecialCoolWater .quasi-drug {
  display: inline-block;
  padding: 2px;
  border: 1px solid #333;
  line-height: 1;
}

#SpecialCoolWater .vertical {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

#SpecialCoolWater .btn a {
  font-weight: bold;
}

@media (min-width: 961px) {
  #SpecialCoolWater .forSP {
    display: none;
  }
}
@media (max-width: 960px) {
  #SpecialCoolWater .forPC {
    display: none;
  }
}
/*==============================
  .mv
==============================*/
@media print, screen and (min-width: 961px) {
  #SpecialCoolWater .mv {
    position: relative;
    aspect-ratio: 1200/701;
    width: 100%;
    background: url(../img/kv.jpg) no-repeat;
    background-size: cover;
  }
  #SpecialCoolWater .mv h1 {
    position: absolute;
    top: 160px;
    left: 50%;
    margin-left: -470px;
    color: #fff;
    font-size: 3.22rem;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: 5px;
    text-shadow: rgba(0, 0, 0, 0.85) 0 0 10px;
    display: none;
  }
}
@media screen and (max-width: 960px) {
  #SpecialCoolWater .mv {
    width: 100%;
    height: 81.8666666667vw;
    background: url(../img/kv_sp.jpg) center top no-repeat;
    background-size: cover;
  }
  #SpecialCoolWater .mv h1 {
    display: none;
  }
}

/*==============================
  .product
==============================*/
#SpecialCoolWater .product {
  padding: 120px 0 120px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), color-stop(34%, rgb(225, 246, 255)), color-stop(84%, rgb(165, 243, 237)));
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(225, 246, 255) 34%, rgb(165, 243, 237) 84%);
}

#SpecialCoolWater .product.second {
  background: #b4ffee;
}

#SpecialCoolWater .product .wrap {
  position: relative;
  margin: 0 auto;
  width: 750px;
}

#SpecialCoolWater .product h2 span {
  display: block;
}

#SpecialCoolWater .product h2 .shoulder {
  font-size: 2.11rem;
  font-weight: bold;
}

#SpecialCoolWater .product h2 .name {
  margin-top: 0.05em;
  font-size: 3.55rem;
  font-weight: bold;
  line-height: 1.125;
}

#SpecialCoolWater .product h2 .sales-name {
  margin-top: 0.3em;
  font-size: 1.11rem;
}

#SpecialCoolWater .product .pkg {
  position: absolute;
  right: 0;
  width: 231px;
}
@media print, screen and (min-width: 961px) {
  #SpecialCoolWater .product .pkg {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

#SpecialCoolWater .product .quasi-drug {
  position: absolute;
  right: -28px;
  bottom: 0;
  font-size: 0.88rem;
}

#SpecialCoolWater .product .btn {
  margin-top: 30px;
}

#SpecialCoolWater .product .btn a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 420px;
  height: 80px;
  background: #f8d804 url(../img/icon_arrow_bk.png) right 20px center no-repeat;
  background-size: 8px;
  color: #111;
  font-size: 1.22rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#SpecialCoolWater .product .btn a:hover {
  background: #00947f url(../img/icon_arrow.png) right 20px center no-repeat;
  background-size: 8px;
  color: #fff;
}

#SpecialCoolWater .product .txt {
  margin-top: 1em;
  padding-top: 1em;
  width: 480px;
  border-top: 2px solid #000;
  font-size: 1.11rem;
  font-weight: bold;
}

@media (max-width: 960px) {
  #SpecialCoolWater .product {
    padding: 10vw 0 12vw;
  }
  #SpecialCoolWater .product .wrap {
    width: 90vw;
  }
  #SpecialCoolWater .product h2 {
    text-align: center;
  }
  #SpecialCoolWater .product h2 .shoulder {
    font-size: 6vw;
  }
  #SpecialCoolWater .product h2 .name {
    margin: 2vw 0 3vw;
    font-size: 10vw;
  }
  #SpecialCoolWater .product .pkg {
    position: relative;
    margin: 8vw auto;
    width: 40vw;
  }
  #SpecialCoolWater .product .txt {
    margin-top: 4vw;
    width: 100%;
    font-size: 4vw;
    text-align: center;
  }
  #SpecialCoolWater .product .btn a {
    width: 100%;
  }
}
/*==============================
  .feature
==============================*/
#SpecialCoolWater .feature {
  margin: 0 auto;
  padding: 60px 0;
  max-width: 1000px;
  background: #fff url(../img/bg_feature.png) center top no-repeat;
  background-size: 920px;
}

#SpecialCoolWater .feature p {
  margin-bottom: 20px;
}

#SpecialCoolWater .feature p:nth-child(1) {
  margin-bottom: 50px;
}

#SpecialCoolWater .feature p:nth-child(4) {
  margin-top: 60px;
}

#SpecialCoolWater .feature p:nth-child(5) {
  margin-top: -5px;
}

#SpecialCoolWater .feature p:nth-child(odd) {
  text-align: right;
}

#SpecialCoolWater .feature .notes {
  margin-top: 60px;
  text-align: right !important;
}

@media (max-width: 960px) {
  #SpecialCoolWater .feature {
    padding: 10vw 8vw 30vw;
  }
  #SpecialCoolWater .feature .notes {
    margin-top: 10vw;
    padding-left: 0;
    text-indent: 0;
    text-align: left !important;
  }
  #SpecialCoolWater .feature p {
    margin-bottom: 10vw;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialCoolWater .feature .catch5 {
    padding-left: 100px;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialCoolWater .feature .catch6 {
    margin: 20px 0 40px auto;
    width: 675px;
  }
}
/*==============================
  .target
==============================*/
#SpecialCoolWater .target {
  position: relative;
  padding: 40px 0;
  z-index: 2;
}

#SpecialCoolWater .target h2 {
  color: #00aa9d;
  font-size: 2.11rem;
  font-weight: bold;
  letter-spacing: 4px;
  text-align: center;
}

#SpecialCoolWater .target h2 span {
  position: relative;
  display: inline-block;
  padding: 40px 0 20px 100px;
  background: url(../img/icon_person.png) left center no-repeat;
  background-size: 78px;
}

#SpecialCoolWater .target h2 span:before {
  content: "";
  position: absolute;
  right: -10px;
  bottom: 24px;
  width: 70%;
  height: 14px;
  background-color: #ffff00;
  z-index: -1;
}

#SpecialCoolWater .target:before {
  content: "";
  width: 150%;
  height: 90%;
  background: #b4ffee;
  position: absolute;
  top: 60px;
  left: -25%;
  -webkit-transform: rotate(-5deg);
          transform: rotate(-5deg);
  z-index: -1;
}

#SpecialCoolWater .target .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 30px auto 40px;
  width: 100%;
  max-width: 1006px;
}

#SpecialCoolWater .target .wrap p {
  width: 100%;
}

@media (max-width: 960px) {
  #SpecialCoolWater .target {
    margin-top: -40vw;
    padding: 10vw 0 4vw;
  }
  #SpecialCoolWater .target:before {
    height: 84%;
  }
  #SpecialCoolWater .target h2 span {
    font-size: 8vw;
    padding-left: 17vw;
    background-size: 14vw;
  }
  #SpecialCoolWater .target h2 span:before {
    width: 80%;
  }
  #SpecialCoolWater .target .wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 92vw;
  }
  #SpecialCoolWater .target .wrap p {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 50%;
    margin-bottom: 6vw;
    padding: 0 2.8vw;
  }
  #SpecialCoolWater .target .wrap p img {
    width: 100%;
  }
  /*
    #SpecialCoolWater .target .wrap p:last-child {
      padding: 0;
    }
  */
}
/*==============================
  .scene
==============================*/
#SpecialCoolWater .scene {
  margin-top: 70px;
}

#SpecialCoolWater .scene h2 {
  color: #00aa9d;
  font-size: 2.11rem;
  font-weight: bold;
  letter-spacing: 4px;
  text-align: center;
}

#SpecialCoolWater .scene h2 span {
  position: relative;
  display: inline-block;
  padding: 20px 0 20px 100px;
  background: url(../img/icon_time.png) left center no-repeat;
  background-size: 78px;
}

#SpecialCoolWater .scene h2 span:before {
  content: "";
  position: absolute;
  right: -10px;
  bottom: 24px;
  width: 70%;
  height: 14px;
  background-color: #ffff00;
  z-index: -1;
}

#SpecialCoolWater .scene .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 30px auto 40px;
  width: 100%;
  max-width: 1000px;
}

#SpecialCoolWater .scene .wrap p {
  -ms-flex-preferred-size: 23%;
      flex-basis: 23%;
}

#SpecialCoolWater .scene .wrap p:last-child {
  margin-top: -30px;
}

#SpecialCoolWater .scene .wrap p img:nth-child(2) {
  margin-top: 12px;
}

@media (max-width: 960px) {
  #SpecialCoolWater .scene {
    margin-top: 2vw;
  }
  #SpecialCoolWater .scene h2 span {
    font-size: 8vw;
    padding-left: 17vw;
    background-size: 14vw;
  }
  #SpecialCoolWater .scene h2 span:before {
    width: 80%;
  }
  #SpecialCoolWater .scene .wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 92vw;
  }
  #SpecialCoolWater .scene .wrap p {
    -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
    margin-bottom: 6vw;
  }
  #SpecialCoolWater .scene .wrap p:last-child {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0;
    padding: 0 8vw;
    text-align: center;
  }
  #SpecialCoolWater .scene .wrap p:last-child img:first-child {
    width: 29vw;
  }
  #SpecialCoolWater .scene .wrap p:last-child img:last-child {
    width: 40vw;
  }
}
/*==============================
  .voice
==============================*/
#SpecialCoolWater .voice {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 80px auto 100px;
  padding: 20px 60px 40px;
  width: 940px;
  background: #dfdfdf;
}

#SpecialCoolWater .voice h2 {
  font-size: 2.11rem;
  letter-spacing: 4px;
  text-align: center;
}

#SpecialCoolWater .voice h2 span {
  display: inline-block;
  padding: 30px 0 10px 100px;
  background: url(../img/icon_voice.png) left center no-repeat;
  background-size: 80px;
}

#SpecialCoolWater .voice div.comment {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 20px auto;
  padding: 35px 40px 60px;
  border: 7px solid #f2f2f2;
  background-color: #fff;
  font-size: 1.11rem;
  overflow: hidden;
}

#SpecialCoolWater .voice div.comment p {
  text-align: justify;
}

#SpecialCoolWater .voice div.comment .name {
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  padding: 10px 40px 10px 20px;
  background-color: #f2f2f2;
}

#SpecialCoolWater .voice div.comment .name:before {
  position: absolute;
  content: "";
  top: 0;
  left: -40px;
  width: 0;
  height: 0;
  border: none;
  border-right: solid 40px #f2f2f2;
  border-top: solid 50px transparent;
  z-index: 2;
}

#SpecialCoolWater .voice div.comment .name small {
  margin-left: 5px;
  font-size: 80%;
}

#SpecialCoolWater .voice .notes {
  text-align: right;
}

@media (max-width: 960px) {
  #SpecialCoolWater .voice {
    margin: 10vw auto;
    padding: 4vw 4vw 12vw;
    width: 100%;
  }
  #SpecialCoolWater .voice h2 span {
    font-size: 8vw;
    padding-left: 18vw;
    background-size: 14.2vw;
  }
  #SpecialCoolWater .voice div.comment {
    padding: 4vw 6vw 12vw;
    font-size: 0.9rem;
  }
  #SpecialCoolWater .voice div.comment .name {
    padding: 2vw 6vw 2vw 6vw;
  }
  #SpecialCoolWater .voice div.comment .name:before {
    left: -6vw;
    border-right: solid 6vw #f2f2f2;
    border-top: solid 10vw transparent;
  }
  #SpecialCoolWater .voice .notes {
    text-align: left;
  }
}
/*==============================
  .facewash
==============================*/
#SpecialCoolWater .facewash {
  padding: 80px 0 70px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), color-stop(34%, rgb(255, 255, 255)), color-stop(84%, rgb(251, 224, 236)));
  background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 34%, rgb(251, 224, 236) 84%);
}

#SpecialCoolWater .facewash h2 {
  font-size: 2.11rem;
  line-height: 1.42;
  text-align: center;
}

#SpecialCoolWater .facewash > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 0 auto;
  width: 780px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#SpecialCoolWater .facewash > div > div {
  text-align: center;
}

#SpecialCoolWater .facewash .pkg {
  position: relative;
  margin: 40px auto 30px;
}

#SpecialCoolWater .facewash .item1 .pkg {
  width: 166px;
}

#SpecialCoolWater .facewash .item2 .pkg {
  width: 173px;
}

#SpecialCoolWater .facewash .quasi-drug {
  position: absolute;
  left: -30px;
  bottom: 3px;
}

#SpecialCoolWater .facewash .item1 .quasi-drug {
  left: -50px;
}

#SpecialCoolWater .facewash .txt {
  font-size: 1.11rem;
  font-weight: bold;
}

#SpecialCoolWater .facewash h3 {
  margin-top: 12px;
  font-size: 2.22rem;
  line-height: 1.15;
}

#SpecialCoolWater .facewash .btn {
  margin-top: 20px;
}

#SpecialCoolWater .facewash .btn a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 340px;
  height: 70px;
  background: #db007e url(../img/icon_arrow.png) right 20px center no-repeat;
  background-size: 8px;
  color: #fff;
  font-size: 1.22rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#SpecialCoolWater .facewash .btn a:hover {
  background-color: #ff007c;
}

@media (max-width: 960px) {
  #SpecialCoolWater .facewash {
    padding: 10vw 0 12vw;
  }
  #SpecialCoolWater .facewash h2 {
    font-size: 6vw;
  }
  #SpecialCoolWater .facewash > div {
    width: 90vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #SpecialCoolWater .facewash > div div,
  #SpecialCoolWater .facewash > div p {
    width: 100%;
  }
  #SpecialCoolWater .facewash > div div:first-child {
    margin-bottom: 10vw;
  }
  #SpecialCoolWater .facewash .btn a {
    width: 100%;
  }
  #SpecialCoolWater .facewash .item1 .pkg {
    width: 30vw;
  }
  #SpecialCoolWater .facewash .item2 .pkg {
    width: 31vw;
  }
}
/*==============================
  .lineup
==============================*/
/*==============================
  .noteBlock
==============================*/
#SpecialCoolWater .noteBlock {
  margin: 0 auto;
  width: 750px;
}

@media (max-width: 960px) {
  #SpecialCoolWater .noteBlock {
    padding-bottom: 10vw;
    width: 90vw;
  }
}
/*==================================================
	LINE UP
==================================================*/
@media print, screen and (min-width: 961px) {
  #ProductsList {
    padding-top: 100px;
  }
}
@media screen and (max-width: 960px) {
  #ProductsList {
    padding-top: 10.6666666667vw;
  }
}
#ProductsList .category_wrap {
  line-height: 1;
}
#ProductsList .category_wrap #search_open {
  display: none;
}
#ProductsList .category_wrap h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  letter-spacing: 0;
  text-align: left;
}
#ProductsList .category_wrap .list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
#ProductsList .category_wrap .list a {
  -webkit-transition: none;
  transition: none;
}
#ProductsList .category_wrap .list a .series {
  line-height: 1;
}
#ProductsList .category_wrap .list a img {
  width: auto;
}
#ProductsList .category_wrap .list a h3 {
  display: block;
  width: 100%;
  height: auto;
  color: inherit;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: left;
  white-space: pre-wrap;
}
@media print, screen and (min-width: 961px) {
  #ProductsList .category_wrap .list a h3 {
    line-height: 32px;
  }
}
@media screen and (max-width: 960px) {
  #ProductsList .category_wrap .list a h3 {
    line-height: 5.8666666667vw;
  }
}
#ProductsList .category_wrap .list a:hover h3 {
  color: #aaaaaa;
}